package intrinsic.flash.net;

public class URLRequestHeader extends Object {

	/** Accessors */

	/** Variables */
	public String value;
	public String name;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public URLRequestHeader() {
}

public URLRequestHeader(Object arg0) {
}

public URLRequestHeader(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
